{
	"format_version": "1.8.0",
	"animations": {
		"animation.grid_oriented": {
			"loop": true,
			"override_previous_animation": true,
			"bones": {
				"body": {
					"rotation": [0, "-query.body_y_rotation + query.mark_variant * 45", 0]
				}
			}
		},
		"animation.head.rotating": {
			"loop": true,
			"animation_length": 1.56,
			"bones": {
				"body": {
					"rotation": {
						"0.0": [0, 0, 0],
						"1.56": [0, 360, 0]
					},
					"position": {
						"0.0": [0, 0, 0],
						"0.52": [0, 4, 0],
						"1.04": [0, 1, 0],
						"1.56": [0, 0, 0]
					}
				}
			}
		}
	}
}